.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.844000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-6.238848px;}
.ls2a{letter-spacing:-0.515328px;}
.ls33{letter-spacing:-0.304128px;}
.ls10{letter-spacing:-0.177408px;}
.ls35{letter-spacing:-0.173184px;}
.ls1c{letter-spacing:-0.168960px;}
.ls34{letter-spacing:-0.160512px;}
.ls3d{letter-spacing:-0.152064px;}
.ls2f{letter-spacing:-0.147840px;}
.ls38{letter-spacing:-0.139392px;}
.ls1a{letter-spacing:-0.135168px;}
.ls39{letter-spacing:-0.126720px;}
.ls6{letter-spacing:-0.105600px;}
.ls12{letter-spacing:-0.100800px;}
.ls3c{letter-spacing:-0.097152px;}
.ls3e{letter-spacing:-0.096480px;}
.ls32{letter-spacing:-0.088704px;}
.lsa{letter-spacing:-0.084480px;}
.lsf{letter-spacing:-0.080256px;}
.ls2d{letter-spacing:-0.076032px;}
.lse{letter-spacing:-0.067584px;}
.ls25{letter-spacing:-0.063360px;}
.ls3f{letter-spacing:-0.057600px;}
.ls31{letter-spacing:-0.054912px;}
.lsb{letter-spacing:-0.050688px;}
.ls18{letter-spacing:-0.046464px;}
.ls23{letter-spacing:-0.042240px;}
.ls22{letter-spacing:-0.038016px;}
.ls15{letter-spacing:-0.033792px;}
.ls4{letter-spacing:-0.029568px;}
.ls1f{letter-spacing:-0.025344px;}
.ls40{letter-spacing:-0.021600px;}
.ls17{letter-spacing:-0.021120px;}
.ls9{letter-spacing:-0.019152px;}
.ls29{letter-spacing:-0.016896px;}
.ls16{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012672px;}
.ls36{letter-spacing:-0.011232px;}
.ls7{letter-spacing:-0.008448px;}
.lsd{letter-spacing:-0.004224px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004224px;}
.ls13{letter-spacing:0.010800px;}
.ls1e{letter-spacing:0.012672px;}
.ls27{letter-spacing:0.016896px;}
.ls14{letter-spacing:0.021600px;}
.ls3b{letter-spacing:0.022464px;}
.ls21{letter-spacing:0.039312px;}
.ls1d{letter-spacing:0.044928px;}
.ls2c{letter-spacing:0.046464px;}
.ls19{letter-spacing:0.050544px;}
.ls28{letter-spacing:0.056160px;}
.ls8{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.079056px;}
.ls11{letter-spacing:0.120960px;}
.ls0{letter-spacing:0.158400px;}
.ls3a{letter-spacing:0.183600px;}
.ls2b{letter-spacing:0.215136px;}
.ls1b{letter-spacing:0.223872px;}
.ls2e{letter-spacing:0.239040px;}
.ls26{letter-spacing:0.333696px;}
.ls20{letter-spacing:0.405504px;}
.ls24{letter-spacing:10.560000px;}
.ls3{letter-spacing:22.197168px;}
.ls30{letter-spacing:62.398800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-3.841200px;}
.ws32{word-spacing:-3.358800px;}
.ws21{word-spacing:-0.908160px;}
.ws22{word-spacing:-0.815232px;}
.ws23{word-spacing:-0.498432px;}
.wse{word-spacing:-0.477312px;}
.ws2e{word-spacing:-0.439296px;}
.ws24{word-spacing:-0.174096px;}
.ws17{word-spacing:-0.168480px;}
.ws1a{word-spacing:-0.162864px;}
.ws1d{word-spacing:-0.157248px;}
.ws37{word-spacing:-0.140400px;}
.ws33{word-spacing:-0.117936px;}
.ws31{word-spacing:-0.106704px;}
.ws7{word-spacing:-0.102144px;}
.ws26{word-spacing:-0.095616px;}
.ws36{word-spacing:-0.064800px;}
.ws0{word-spacing:-0.039600px;}
.ws1b{word-spacing:-0.012672px;}
.wsb{word-spacing:-0.004224px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.004224px;}
.wsa{word-spacing:0.008448px;}
.ws4{word-spacing:0.012672px;}
.ws25{word-spacing:0.016896px;}
.ws15{word-spacing:0.021120px;}
.ws1c{word-spacing:0.025344px;}
.ws3{word-spacing:0.029568px;}
.ws13{word-spacing:0.033792px;}
.ws1e{word-spacing:0.038016px;}
.ws1f{word-spacing:0.042240px;}
.ws2{word-spacing:0.043920px;}
.ws16{word-spacing:0.046464px;}
.ws9{word-spacing:0.050688px;}
.ws2b{word-spacing:0.054912px;}
.ws20{word-spacing:0.063360px;}
.wsd{word-spacing:0.067584px;}
.ws28{word-spacing:0.076032px;}
.wsf{word-spacing:0.080256px;}
.ws8{word-spacing:0.084480px;}
.ws38{word-spacing:0.097152px;}
.ws5{word-spacing:0.105600px;}
.ws35{word-spacing:0.126720px;}
.ws18{word-spacing:0.135168px;}
.ws34{word-spacing:0.139392px;}
.ws29{word-spacing:0.147840px;}
.ws39{word-spacing:0.152064px;}
.ws2d{word-spacing:0.160512px;}
.ws19{word-spacing:0.168960px;}
.ws2f{word-spacing:0.173184px;}
.ws12{word-spacing:0.216000px;}
.ws10{word-spacing:0.219600px;}
.ws30{word-spacing:0.237600px;}
.ws14{word-spacing:0.252000px;}
.ws3b{word-spacing:0.259200px;}
.ws3a{word-spacing:0.295200px;}
.ws2c{word-spacing:0.304128px;}
.ws11{word-spacing:9.230400px;}
.ws27{word-spacing:10.513536px;}
.ws6{word-spacing:10.568448px;}
._2{margin-left:-23.760720px;}
._1{margin-left:-22.109328px;}
._10{margin-left:-17.280000px;}
._b{margin-left:-11.518848px;}
._12{margin-left:-9.791232px;}
._a{margin-left:-7.981872px;}
._4{margin-left:-5.605152px;}
._3{margin-left:-4.549248px;}
._9{margin-left:-2.680224px;}
._0{margin-left:-1.090800px;}
._5{width:1.410864px;}
._7{width:2.813184px;}
._6{width:4.540800px;}
._8{width:7.251408px;}
._f{width:16.798848px;}
._c{width:37.069824px;}
._11{width:46.080000px;}
._e{width:66.240000px;}
._13{width:73.438464px;}
._d{width:1152.960000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.240000px;}
.fs8{font-size:32.160000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs2{font-size:42.240000px;}
.fs6{font-size:56.160000px;}
.fs3{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.fs1{font-size:87.840000px;}
.y2{bottom:93.061860px;}
.y86{bottom:127.734454px;}
.y85{bottom:129.501560px;}
.ycb{bottom:132.972698px;}
.ya6{bottom:136.444150px;}
.y48{bottom:148.396933px;}
.y84{bottom:154.566896px;}
.ya5{bottom:161.701214px;}
.yca{bottom:170.569854px;}
.y47{bottom:185.994090px;}
.ya4{bottom:186.764848px;}
.y83{bottom:192.164053px;}
.yc9{bottom:205.660986px;}
.ya3{bottom:214.142785px;}
.y82{bottom:217.229390px;}
.y46{bottom:223.784670px;}
.yc8{bottom:235.352296px;}
.ya2{bottom:251.933366px;}
.y81{bottom:252.899115px;}
.yc7{bottom:260.417633px;}
.y45{bottom:261.381827px;}
.y80{bottom:268.902555px;}
.ya1{bottom:276.998702px;}
.y15{bottom:278.736894px;}
.y7f{bottom:285.290645px;}
.yc6{bottom:285.482969px;}
.y57{bottom:286.446540px;}
.y44{bottom:298.978984px;}
.y7e{bottom:302.064830px;}
.y56{bottom:311.511883px;}
.ya0{bottom:311.704684px;}
.y14{bottom:316.334050px;}
.y7d{bottom:318.068270px;}
.y43{bottom:324.044320px;}
.y9f{bottom:327.322028px;}
.yc5{bottom:333.299037px;}
.y7c{bottom:334.456359px;}
.y49{bottom:350.265546px;}
.y55{bottom:350.266189px;}
.y7b{bottom:351.230544px;}
.y13{bottom:353.931207px;}
.y42{bottom:361.641477px;}
.y7a{bottom:367.233984px;}
.ya7{bottom:379.186555px;}
.y79{bottom:383.622073px;}
.yc4{bottom:387.863493px;}
.ye0{bottom:391.526211px;}
.y12{bottom:391.528364px;}
.y41{bottom:399.238634px;}
.y78{bottom:400.396258px;}
.yc3{bottom:413.120557px;}
.y77{bottom:416.399698px;}
.ydf{bottom:416.591547px;}
.y40{bottom:424.303970px;}
.y11{bottom:429.125520px;}
.y76{bottom:432.787788px;}
.yc2{bottom:438.185894px;}
.y75{bottom:449.561972px;}
.y9e{bottom:451.875814px;}
.yde{bottom:454.188704px;}
.yc1{bottom:463.250151px;}
.y74{bottom:465.565412px;}
.y10{bottom:466.722677px;}
.y9d{bottom:468.263903px;}
.y3f{bottom:472.119877px;}
.y73{bottom:481.953502px;}
.y9c{bottom:484.074357px;}
.ydd{bottom:491.785861px;}
.y72{bottom:498.727687px;}
.yc0{bottom:503.353332px;}
.y9b{bottom:503.547373px;}
.yf{bottom:504.319834px;}
.y71{bottom:514.537356px;}
.ydc{bottom:516.851197px;}
.y9a{bottom:523.407911px;}
.y3e{bottom:524.561609px;}
.ybf{bottom:528.418669px;}
.y70{bottom:530.925445px;}
.y99{bottom:539.796001px;}
.ye{bottom:541.916990px;}
.y6f{bottom:547.699630px;}
.y3d{bottom:549.626946px;}
.ybe{bottom:553.484005px;}
.y98{bottom:556.184090px;}
.ydb{bottom:562.353423px;}
.y6e{bottom:563.703070px;}
.y97{bottom:572.572179px;}
.y3c{bottom:574.692282px;}
.yd{bottom:579.514147px;}
.y6d{bottom:580.091160px;}
.y96{bottom:588.382331px;}
.ybd{bottom:591.081162px;}
.y6c{bottom:596.865345px;}
.y95{bottom:608.241423px;}
.y3b{bottom:612.289439px;}
.y6b{bottom:612.868785px;}
.ybc{bottom:616.146499px;}
.yda{bottom:617.109607px;}
.yc{bottom:617.111304px;}
.y94{bottom:624.244381px;}
.y6a{bottom:629.256874px;}
.y3a{bottom:637.354776px;}
.y93{bottom:644.103474px;}
.y69{bottom:646.031059px;}
.yd9{bottom:654.513340px;}
.yb{bottom:654.708460px;}
.y68{bottom:662.034499px;}
.y92{bottom:662.418416px;}
.y54{bottom:662.419804px;}
.y39{bottom:662.420112px;}
.ybb{bottom:663.962566px;}
.y67{bottom:678.422588px;}
.yd8{bottom:692.303920px;}
.ya{bottom:692.305617px;}
.y66{bottom:695.196773px;}
.y29{bottom:696.932516px;}
.y91{bottom:700.015572px;}
.y53{bottom:705.994432px;}
.y38{bottom:710.236179px;}
.y65{bottom:711.200213px;}
.yba{bottom:714.477927px;}
.yd7{bottom:717.369257px;}
.y90{bottom:725.080909px;}
.y28{bottom:727.586625px;}
.y9{bottom:729.902774px;}
.yb9{bottom:730.866017px;}
.y64{bottom:742.434131px;}
.yb8{bottom:746.869457px;}
.yb7{bottom:746.870228px;}
.y8f{bottom:750.146246px;}
.yd6{bottom:754.966414px;}
.y2a{bottom:755.963025px;}
.yb6{bottom:763.065222px;}
.y37{bottom:764.993906px;}
.y27{bottom:765.183782px;}
.y63{bottom:767.499468px;}
.y8{bottom:767.499930px;}
.y8e{bottom:775.211582px;}
.yd5{bottom:780.031750px;}
.yb5{bottom:782.924796px;}
.y36{bottom:790.250969px;}
.yb4{bottom:799.312885px;}
.y8d{bottom:800.276919px;}
.y26{bottom:802.587515px;}
.y62{bottom:805.096624px;}
.y7{bottom:805.097087px;}
.y35{bottom:815.122728px;}
.yb3{bottom:815.700975px;}
.y25{bottom:827.652851px;}
.y60{bottom:830.161402px;}
.y61{bottom:830.161961px;}
.yb2{bottom:831.704415px;}
.y8b{bottom:840.380235px;}
.y8c{bottom:840.380717px;}
.y34{bottom:842.500666px;}
.yd4{bottom:850.599474px;}
.y24{bottom:852.718188px;}
.y5e{bottom:855.226372px;}
.y5f{bottom:855.226835px;}
.yb1{bottom:862.938641px;}
.y8a{bottom:865.638398px;}
.y23{bottom:877.783525px;}
.y33{bottom:880.291246px;}
.y5c{bottom:880.291400px;}
.y5d{bottom:880.291709px;}
.yb0{bottom:888.003978px;}
.y89{bottom:890.318121px;}
.y22{bottom:903.040589px;}
.yd3{bottom:905.356120px;}
.y32{bottom:905.356583px;}
.y5b{bottom:905.356737px;}
.y88{bottom:917.696059px;}
.y21{bottom:928.105925px;}
.yd2{bottom:930.421457px;}
.y5a{bottom:930.422074px;}
.yaf{bottom:935.820045px;}
.y87{bottom:939.483373px;}
.y52{bottom:950.666163px;}
.y20{bottom:953.171262px;}
.y31{bottom:953.172650px;}
.y6{bottom:961.076183px;}
.y58{bottom:970.460504px;}
.y59{bottom:970.525255px;}
.yd1{bottom:975.923843px;}
.y1f{bottom:978.236599px;}
.yae{bottom:988.263011px;}
.y51{bottom:998.482230px;}
.y1e{bottom:1003.108512px;}
.y30{bottom:1005.615616px;}
.yad{bottom:1013.328348px;}
.y5{bottom:1023.739911px;}
.y1d{bottom:1028.365575px;}
.yd0{bottom:1030.486758px;}
.y2f{bottom:1030.680953px;}
.y50{bottom:1053.239031px;}
.y1c{bottom:1053.430912px;}
.yac{bottom:1058.830734px;}
.ycf{bottom:1068.277338px;}
.y2e{bottom:1076.183339px;}
.y4f{bottom:1078.496094px;}
.y1b{bottom:1078.496249px;}
.yce{bottom:1093.342675px;}
.y4e{bottom:1103.561431px;}
.y1a{bottom:1103.561585px;}
.yab{bottom:1115.901678px;}
.ycd{bottom:1118.408011px;}
.y4{bottom:1123.033830px;}
.y19{bottom:1128.433498px;}
.y4d{bottom:1128.626768px;}
.y2d{bottom:1130.939986px;}
.yaa{bottom:1141.158742px;}
.y18{bottom:1153.498835px;}
.y4c{bottom:1153.499767px;}
.y2c{bottom:1156.005322px;}
.ya9{bottom:1166.224079px;}
.y4b{bottom:1180.877704px;}
.y16{bottom:1184.957983px;}
.y3{bottom:1185.697558px;}
.ya8{bottom:1191.096924px;}
.y2b{bottom:1201.507709px;}
.y17{bottom:1202.471743px;}
.y4a{bottom:1218.474861px;}
.ycc{bottom:1218.667507px;}
.y0{bottom:1255.653782px;}
.y1{bottom:1261.663406px;}
.h1{height:0.803361px;}
.h13{height:25.056000px;}
.h11{height:25.236000px;}
.h9{height:27.941760px;}
.h2{height:33.264000px;}
.h10{height:38.246400px;}
.h5{height:39.029760px;}
.he{height:40.254720px;}
.h8{height:40.550400px;}
.hc{height:53.913600px;}
.h3{height:58.545703px;}
.h7{height:61.286400px;}
.hb{height:69.120000px;}
.h6{height:71.499160px;}
.h4{height:84.326400px;}
.hf{height:285.996639px;}
.ha{height:500.494118px;}
.h14{height:877.270588px;}
.hd{height:906.191597px;}
.h12{height:1128.722689px;}
.h0{height:1352.860504px;}
.w1{width:672.413445px;}
.w0{width:956.000000px;}
.x0{left:142.194958px;}
.x1{left:144.603596px;}
.xa{left:178.344155px;}
.xc{left:195.311764px;}
.x19{left:212.085949px;}
.x1a{left:216.906117px;}
.x4{left:219.798218px;}
.xd{left:227.318297px;}
.x10{left:229.053249px;}
.x1b{left:231.366621px;}
.x11{left:235.801176px;}
.xe{left:245.826971px;}
.x14{left:252.960974px;}
.x17{left:279.568302px;}
.x6{left:334.711333px;}
.x13{left:342.808907px;}
.x7{left:413.377093px;}
.x5{left:439.597882px;}
.x16{left:454.058386px;}
.x3{left:478.160923px;}
.x8{left:566.852015px;}
.xf{left:692.753109px;}
.x15{left:709.527293px;}
.x18{left:720.517277px;}
.x12{left:760.042655px;}
.xb{left:780.480167px;}
.x9{left:807.858722px;}
.x2{left:811.907663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-5.177287pt;}
.ls2a{letter-spacing:-0.427643pt;}
.ls33{letter-spacing:-0.252380pt;}
.ls10{letter-spacing:-0.147221pt;}
.ls35{letter-spacing:-0.143716pt;}
.ls1c{letter-spacing:-0.140211pt;}
.ls34{letter-spacing:-0.133200pt;}
.ls3d{letter-spacing:-0.126190pt;}
.ls2f{letter-spacing:-0.122685pt;}
.ls38{letter-spacing:-0.115674pt;}
.ls1a{letter-spacing:-0.112169pt;}
.ls39{letter-spacing:-0.105158pt;}
.ls6{letter-spacing:-0.087632pt;}
.ls12{letter-spacing:-0.083649pt;}
.ls3c{letter-spacing:-0.080621pt;}
.ls3e{letter-spacing:-0.080064pt;}
.ls32{letter-spacing:-0.073611pt;}
.lsa{letter-spacing:-0.070105pt;}
.lsf{letter-spacing:-0.066600pt;}
.ls2d{letter-spacing:-0.063095pt;}
.lse{letter-spacing:-0.056084pt;}
.ls25{letter-spacing:-0.052579pt;}
.ls3f{letter-spacing:-0.047799pt;}
.ls31{letter-spacing:-0.045569pt;}
.lsb{letter-spacing:-0.042063pt;}
.ls18{letter-spacing:-0.038558pt;}
.ls23{letter-spacing:-0.035053pt;}
.ls22{letter-spacing:-0.031547pt;}
.ls15{letter-spacing:-0.028042pt;}
.ls4{letter-spacing:-0.024537pt;}
.ls1f{letter-spacing:-0.021032pt;}
.ls40{letter-spacing:-0.017925pt;}
.ls17{letter-spacing:-0.017526pt;}
.ls9{letter-spacing:-0.015893pt;}
.ls29{letter-spacing:-0.014021pt;}
.ls16{letter-spacing:-0.011950pt;}
.ls5{letter-spacing:-0.010516pt;}
.ls36{letter-spacing:-0.009321pt;}
.ls7{letter-spacing:-0.007011pt;}
.lsd{letter-spacing:-0.003505pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003505pt;}
.ls13{letter-spacing:0.008962pt;}
.ls1e{letter-spacing:0.010516pt;}
.ls27{letter-spacing:0.014021pt;}
.ls14{letter-spacing:0.017925pt;}
.ls3b{letter-spacing:0.018642pt;}
.ls21{letter-spacing:0.032623pt;}
.ls1d{letter-spacing:0.037283pt;}
.ls2c{letter-spacing:0.038558pt;}
.ls19{letter-spacing:0.041944pt;}
.ls28{letter-spacing:0.046604pt;}
.ls8{letter-spacing:0.059749pt;}
.ls2{letter-spacing:0.065604pt;}
.ls11{letter-spacing:0.100378pt;}
.ls0{letter-spacing:0.131448pt;}
.ls3a{letter-spacing:0.152360pt;}
.ls2b{letter-spacing:0.178530pt;}
.ls1b{letter-spacing:0.185779pt;}
.ls2e{letter-spacing:0.198367pt;}
.ls26{letter-spacing:0.276916pt;}
.ls20{letter-spacing:0.336506pt;}
.ls24{letter-spacing:8.763180pt;}
.ls3{letter-spacing:18.420244pt;}
.ls30{letter-spacing:51.781431pt;}
.ws2a{word-spacing:-3.187607pt;}
.ws32{word-spacing:-2.787289pt;}
.ws21{word-spacing:-0.753633pt;}
.ws22{word-spacing:-0.676517pt;}
.ws23{word-spacing:-0.413622pt;}
.wse{word-spacing:-0.396096pt;}
.ws2e{word-spacing:-0.364548pt;}
.ws24{word-spacing:-0.144473pt;}
.ws17{word-spacing:-0.139813pt;}
.ws1a{word-spacing:-0.135152pt;}
.ws1d{word-spacing:-0.130492pt;}
.ws37{word-spacing:-0.116510pt;}
.ws33{word-spacing:-0.097869pt;}
.ws31{word-spacing:-0.088548pt;}
.ws7{word-spacing:-0.084764pt;}
.ws26{word-spacing:-0.079347pt;}
.ws36{word-spacing:-0.053774pt;}
.ws0{word-spacing:-0.032862pt;}
.ws1b{word-spacing:-0.010516pt;}
.wsb{word-spacing:-0.003505pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.003505pt;}
.wsa{word-spacing:0.007011pt;}
.ws4{word-spacing:0.010516pt;}
.ws25{word-spacing:0.014021pt;}
.ws15{word-spacing:0.017526pt;}
.ws1c{word-spacing:0.021032pt;}
.ws3{word-spacing:0.024537pt;}
.ws13{word-spacing:0.028042pt;}
.ws1e{word-spacing:0.031547pt;}
.ws1f{word-spacing:0.035053pt;}
.ws2{word-spacing:0.036447pt;}
.ws16{word-spacing:0.038558pt;}
.ws9{word-spacing:0.042063pt;}
.ws2b{word-spacing:0.045569pt;}
.ws20{word-spacing:0.052579pt;}
.wsd{word-spacing:0.056084pt;}
.ws28{word-spacing:0.063095pt;}
.wsf{word-spacing:0.066600pt;}
.ws8{word-spacing:0.070105pt;}
.ws38{word-spacing:0.080621pt;}
.ws5{word-spacing:0.087632pt;}
.ws35{word-spacing:0.105158pt;}
.ws18{word-spacing:0.112169pt;}
.ws34{word-spacing:0.115674pt;}
.ws29{word-spacing:0.122685pt;}
.ws39{word-spacing:0.126190pt;}
.ws2d{word-spacing:0.133200pt;}
.ws19{word-spacing:0.140211pt;}
.ws2f{word-spacing:0.143716pt;}
.ws12{word-spacing:0.179247pt;}
.ws10{word-spacing:0.182234pt;}
.ws30{word-spacing:0.197172pt;}
.ws14{word-spacing:0.209121pt;}
.ws3b{word-spacing:0.215096pt;}
.ws3a{word-spacing:0.244971pt;}
.ws2c{word-spacing:0.252380pt;}
.ws11{word-spacing:7.659816pt;}
.ws27{word-spacing:8.724622pt;}
.ws6{word-spacing:8.770190pt;}
._2{margin-left:-19.717752pt;}
._1{margin-left:-18.347350pt;}
._10{margin-left:-14.339749pt;}
._b{margin-left:-9.558877pt;}
._12{margin-left:-8.125220pt;}
._a{margin-left:-6.623729pt;}
._4{margin-left:-4.651416pt;}
._3{margin-left:-3.775178pt;}
._9{margin-left:-2.224175pt;}
._0{margin-left:-0.905197pt;}
._5{width:1.170801pt;}
._7{width:2.334511pt;}
._6{width:3.768167pt;}
._8{width:6.017556pt;}
._f{width:13.940467pt;}
._c{width:30.762267pt;}
._11{width:38.239331pt;}
._e{width:54.969038pt;}
._13{width:60.942658pt;}
._d{width:956.779916pt;}
.fs4{font-size:25.094561pt;}
.fs8{font-size:26.687866pt;}
.fs0{font-size:29.874477pt;}
.fs7{font-size:33.061088pt;}
.fs2{font-size:35.052720pt;}
.fs6{font-size:46.604184pt;}
.fs3{font-size:52.977406pt;}
.fs5{font-size:59.748954pt;}
.fs1{font-size:72.893724pt;}
.y2{bottom:77.227067pt;}
.y86{bottom:106.000000pt;}
.y85{bottom:107.466427pt;}
.ycb{bottom:110.346939pt;}
.ya6{bottom:113.227712pt;}
.y48{bottom:123.146688pt;}
.y84{bottom:128.266811pt;}
.ya5{bottom:134.187200pt;}
.yca{bottom:141.546811pt;}
.y47{bottom:154.346560pt;}
.ya4{bottom:154.986171pt;}
.y83{bottom:159.466683pt;}
.yc9{bottom:170.667067pt;}
.ya3{bottom:177.705659pt;}
.y82{bottom:180.267067pt;}
.y46{bottom:185.706944pt;}
.yc8{bottom:195.306299pt;}
.ya2{bottom:209.066043pt;}
.y81{bottom:209.867467pt;}
.yc7{bottom:216.106683pt;}
.y45{bottom:216.906816pt;}
.y80{bottom:223.147867pt;}
.ya1{bottom:229.866427pt;}
.y15{bottom:231.308859pt;}
.y7f{bottom:236.747467pt;}
.yc6{bottom:236.907067pt;}
.y57{bottom:237.706683pt;}
.y44{bottom:248.106688pt;}
.y7e{bottom:250.667467pt;}
.y56{bottom:258.507072pt;}
.ya0{bottom:258.667067pt;}
.y14{bottom:262.508731pt;}
.y7d{bottom:263.947867pt;}
.y43{bottom:268.907072pt;}
.y9f{bottom:271.627067pt;}
.yc5{bottom:276.587067pt;}
.y7c{bottom:277.547467pt;}
.y49{bottom:290.666667pt;}
.y55{bottom:290.667200pt;}
.y7b{bottom:291.467467pt;}
.y13{bottom:293.708603pt;}
.y42{bottom:300.106944pt;}
.y7a{bottom:304.747867pt;}
.ya7{bottom:314.666667pt;}
.y79{bottom:318.347467pt;}
.yc4{bottom:321.867195pt;}
.ye0{bottom:324.906688pt;}
.y12{bottom:324.908475pt;}
.y41{bottom:331.306816pt;}
.y78{bottom:332.267467pt;}
.yc3{bottom:342.826683pt;}
.y77{bottom:345.547867pt;}
.ydf{bottom:345.707072pt;}
.y40{bottom:352.107200pt;}
.y11{bottom:356.108347pt;}
.y76{bottom:359.147467pt;}
.yc2{bottom:363.627067pt;}
.y75{bottom:373.067467pt;}
.y9e{bottom:374.987600pt;}
.yde{bottom:376.906944pt;}
.yc1{bottom:384.426555pt;}
.y74{bottom:386.347867pt;}
.y10{bottom:387.308219pt;}
.y9d{bottom:388.587200pt;}
.y3f{bottom:391.787067pt;}
.y73{bottom:399.947467pt;}
.y9c{bottom:401.707451pt;}
.ydd{bottom:408.106816pt;}
.y72{bottom:413.867467pt;}
.yc0{bottom:417.706043pt;}
.y9b{bottom:417.867067pt;}
.yf{bottom:418.508091pt;}
.y71{bottom:426.987067pt;}
.ydc{bottom:428.907200pt;}
.y9a{bottom:434.348267pt;}
.y3e{bottom:435.305659pt;}
.ybf{bottom:438.506427pt;}
.y70{bottom:440.586667pt;}
.y99{bottom:447.947867pt;}
.ye{bottom:449.707963pt;}
.y6f{bottom:454.506667pt;}
.y3d{bottom:456.106043pt;}
.ybe{bottom:459.306811pt;}
.y98{bottom:461.547467pt;}
.ydb{bottom:466.667067pt;}
.y6e{bottom:467.787067pt;}
.y97{bottom:475.147067pt;}
.y3c{bottom:476.906427pt;}
.yd{bottom:480.907835pt;}
.y6d{bottom:481.386667pt;}
.y96{bottom:488.267067pt;}
.ybd{bottom:490.506683pt;}
.y6c{bottom:495.306667pt;}
.y95{bottom:504.747067pt;}
.y3b{bottom:508.106299pt;}
.y6b{bottom:508.587067pt;}
.ybc{bottom:511.307067pt;}
.yda{bottom:512.106299pt;}
.yc{bottom:512.107707pt;}
.y94{bottom:518.027067pt;}
.y6a{bottom:522.186667pt;}
.y3a{bottom:528.906683pt;}
.y93{bottom:534.507067pt;}
.y69{bottom:536.106667pt;}
.yd9{bottom:543.145659pt;}
.yb{bottom:543.307579pt;}
.y68{bottom:549.387067pt;}
.y92{bottom:549.705659pt;}
.y54{bottom:549.706811pt;}
.y39{bottom:549.707067pt;}
.ybb{bottom:550.987067pt;}
.y67{bottom:562.986667pt;}
.yd8{bottom:574.506043pt;}
.ya{bottom:574.507451pt;}
.y66{bottom:576.906667pt;}
.y29{bottom:578.347067pt;}
.y91{bottom:580.905531pt;}
.y53{bottom:585.867067pt;}
.y38{bottom:589.387067pt;}
.y65{bottom:590.187067pt;}
.yba{bottom:592.907067pt;}
.yd7{bottom:595.306427pt;}
.y90{bottom:601.705915pt;}
.y28{bottom:603.785275pt;}
.y9{bottom:605.707323pt;}
.yb9{bottom:606.506667pt;}
.y64{bottom:616.106427pt;}
.yb8{bottom:619.787067pt;}
.yb7{bottom:619.787707pt;}
.y8f{bottom:622.506299pt;}
.yd6{bottom:626.506299pt;}
.y2a{bottom:627.333333pt;}
.yb6{bottom:633.227067pt;}
.y37{bottom:634.827579pt;}
.y27{bottom:634.985147pt;}
.y63{bottom:636.906811pt;}
.y8{bottom:636.907195pt;}
.y8e{bottom:643.306683pt;}
.yd5{bottom:647.306683pt;}
.yb5{bottom:649.707467pt;}
.y36{bottom:655.787067pt;}
.yb4{bottom:663.307067pt;}
.y8d{bottom:664.107067pt;}
.y26{bottom:666.024507pt;}
.y62{bottom:668.106683pt;}
.y7{bottom:668.107067pt;}
.y35{bottom:676.426811pt;}
.yb3{bottom:676.906667pt;}
.y25{bottom:686.824891pt;}
.y60{bottom:688.906603pt;}
.y61{bottom:688.907067pt;}
.yb2{bottom:690.187067pt;}
.y8b{bottom:697.386667pt;}
.y8c{bottom:697.387067pt;}
.y34{bottom:699.146299pt;}
.yd4{bottom:705.867067pt;}
.y24{bottom:707.625275pt;}
.y5e{bottom:709.706683pt;}
.y5f{bottom:709.707067pt;}
.yb1{bottom:716.106683pt;}
.y8a{bottom:718.347067pt;}
.y23{bottom:728.425659pt;}
.y33{bottom:730.506683pt;}
.y5c{bottom:730.506811pt;}
.y5d{bottom:730.507067pt;}
.yb0{bottom:736.907067pt;}
.y89{bottom:738.827451pt;}
.y22{bottom:749.385147pt;}
.yd3{bottom:751.306683pt;}
.y32{bottom:751.307067pt;}
.y5b{bottom:751.307195pt;}
.y88{bottom:761.546939pt;}
.y21{bottom:770.185531pt;}
.yd2{bottom:772.107067pt;}
.y5a{bottom:772.107579pt;}
.yaf{bottom:776.587067pt;}
.y87{bottom:779.627067pt;}
.y52{bottom:788.907067pt;}
.y20{bottom:790.985915pt;}
.y31{bottom:790.987067pt;}
.y6{bottom:797.545787pt;}
.y58{bottom:805.333333pt;}
.y59{bottom:805.387067pt;}
.yd1{bottom:809.867067pt;}
.y1f{bottom:811.786299pt;}
.yae{bottom:820.106683pt;}
.y51{bottom:828.587067pt;}
.y1e{bottom:832.426171pt;}
.y30{bottom:834.506683pt;}
.yad{bottom:840.907067pt;}
.y5{bottom:849.547067pt;}
.y1d{bottom:853.385659pt;}
.yd0{bottom:855.145915pt;}
.y2f{bottom:855.307067pt;}
.y50{bottom:874.026811pt;}
.y1c{bottom:874.186043pt;}
.yac{bottom:878.667067pt;}
.ycf{bottom:886.506299pt;}
.y2e{bottom:893.067067pt;}
.y4f{bottom:894.986299pt;}
.y1b{bottom:894.986427pt;}
.yce{bottom:907.306683pt;}
.y4e{bottom:915.786683pt;}
.y1a{bottom:915.786811pt;}
.yab{bottom:926.027195pt;}
.ycd{bottom:928.107067pt;}
.y4{bottom:931.945787pt;}
.y19{bottom:936.426683pt;}
.y4d{bottom:936.587067pt;}
.y2d{bottom:938.506683pt;}
.yaa{bottom:946.986683pt;}
.y18{bottom:957.227067pt;}
.y4c{bottom:957.227840pt;}
.y2c{bottom:959.307067pt;}
.ya9{bottom:967.787067pt;}
.y4b{bottom:979.947328pt;}
.y16{bottom:983.333333pt;}
.y3{bottom:983.947067pt;}
.ya8{bottom:988.427712pt;}
.y2b{bottom:997.067067pt;}
.y17{bottom:997.867067pt;}
.y4a{bottom:1011.147200pt;}
.ycc{bottom:1011.307067pt;}
.y0{bottom:1042.000000pt;}
.y1{bottom:1046.987067pt;}
.h1{height:0.666667pt;}
.h13{height:20.792636pt;}
.h11{height:20.942008pt;}
.h9{height:23.187374pt;}
.h2{height:27.604017pt;}
.h10{height:31.738644pt;}
.h5{height:32.388713pt;}
.he{height:33.405242pt;}
.h8{height:33.650611pt;}
.hc{height:44.740017pt;}
.h3{height:48.583952pt;}
.h7{height:50.858310pt;}
.hb{height:57.358996pt;}
.h6{height:59.333333pt;}
.h4{height:69.977975pt;}
.hf{height:237.333333pt;}
.ha{height:415.333333pt;}
.h14{height:728.000000pt;}
.hd{height:752.000000pt;}
.h12{height:936.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:558.000000pt;}
.w0{width:793.333333pt;}
.x0{left:118.000000pt;}
.x1{left:119.998800pt;}
.xa{left:147.998288pt;}
.xc{left:162.078800pt;}
.x19{left:175.998800pt;}
.x1a{left:179.998800pt;}
.x4{left:182.398800pt;}
.xd{left:188.639312pt;}
.x10{left:190.079056pt;}
.x1b{left:191.998800pt;}
.x11{left:195.678800pt;}
.xe{left:203.998672pt;}
.x14{left:209.918800pt;}
.x17{left:231.998800pt;}
.x6{left:277.759056pt;}
.x13{left:284.478800pt;}
.x7{left:343.039568pt;}
.x5{left:364.798800pt;}
.x16{left:376.798800pt;}
.x3{left:396.800208pt;}
.x8{left:470.400208pt;}
.xf{left:574.878800pt;}
.x15{left:588.798800pt;}
.x18{left:597.918800pt;}
.x12{left:630.718800pt;}
.xb{left:647.678800pt;}
.x9{left:670.398800pt;}
.x2{left:673.758800pt;}
}
